Hopp til navigasjon Hopp til innhold

Novell klar for år 2000

OSLO: Novell sier at selskapet nå kan levere et verktøysett som løser år 2000-problemet for NetWare versjon 3.12 og 4.11. Kunder som i dag kjører NetWare 3.11 og tidligere versjoner må imidlertid oppgradere til 3.12 for å være sikre.

Novell har de siste månedene fått mye kritikk fra brukere som mener at selskapet ikke på langt nær har overholdt informasjonsplikten om hvordan selskapets produkter takler år 2000.

Usikkerhet
Riktignok sendte selskapet ut en melding i oktober hvor det ble sagt at problemet ville bli løst, men inntil nå har det likevel vært mye usikkerhet om hvilke produkter som faktisk var å stole på.

Project 2000
I mellomtiden er produktene testet som en del av Novells Project 2000, og i hovedsak har selskapet gitt sine egne produkter godkjent-stempelet.

Imidlertid ble det oppdaget problemer «i forhold til enkelte hjelpeprogrammer, og også når tosifrede årstall skulle skrives eller vises på skjermen». Derfor har Novell nå gjort de nødvendige tilpasningene tilgjengelig på Novells hjemmeside på Internett.

Dør ikke
– Project 2000-prosessen har klarlagt at nett som bruker Netware 3.12 og 4.11 vil fungere også i neste århundre, sier markedsdirektør John Slitz i Novell.

– År 2000-problematikken handler om at kundene er nervøse for at deres IT-løsninger kan svikte. Nyheten fra Novell er at Netware ikke dør, og heller ikke svikter, sier Slitz.